/* BOOK STATUS */
#classic {
	float:left; position:relative;
	display:block; width:59%; padding:0 0 0 1%;
	font:normal 1.1em/1.5em georgia,sans-serif;
	}
#classic .desc { 
	display:block; padding:0 0 2em;
	}
#lnHeader {
	position:relative;
	display:block; padding:2% 2% 2% 32.4%; margin-top:2em;
	background:#6F6D61;
	border-top:1px solid #8F8C7D;
	font:bold 84%/156% verdana,sans-serif; color:#5F5D53;
	}	
* html #lnHeader {
	height:1.2em; padding-left:33%;
	}
#lnHeader span {
	position:absolute; left:2%;
	color:#fff;
	}
#lnHeader em {
	padding:0 .3em;
	font-style:normal; color:#6F6D61;
	border:1px solid #5F5D53;
	border-top:1px solid #efefef;
	border-left:1px solid #efefef;
	background:#BFBBA7;
	cursor:pointer;
	}
#lnHeader strong {
	display:none;
	}
#lnHeader strong.on {
	display:inline;
	}
#lnHeader a:hover {
	color:#fff;
	text-decoration:underline;
	}
#index {
	position:relative; 
	}	
#index dd {
	clear:both; position:relative;
	width:100%; padding-top:1em; margin-bottom:1em;
	border-top:1px solid #6F6D61;
	}
#index h3 {
	position:absolute; top:1.6em; left:2%;
	font:normal 84%/100% verdana,arial,sans-serif;
	text-transform:capitalize; 
	}	
#index ul {
	float:left; position:relative; left:33%;
	display:block; width:67%; margin-bottom:1em;
	}	
#index li {
	float:left; position:relative;
	display:block; width:4em; margin:0 1px 2px 0;
	list-style:none;
	text-align:center;
	}
#index a {
	position:relative;
	display:block; height:100%; width:100%;
	color:#111;
	background:#efefef;
	}
#index em {
	position:absolute; top:0; left:0;
	background:#888;
	opacity:.8;
	filter:alpha(opacity=80);
  overflow:hidden;
	}	
#index .en em { background:#c03;
	}		
#index .fr em { background:#9BB6BF;
	}
#index .es em { background:#FFD86F;
	}
#index .de em { background:#C9DF6F;
	}		
#index .it em { background:#9cf;
	}
#index .pt em { background:#8F1139;
	}		
#index .se em { background:#A38161;
	}		
#index .nl em { background:#F9A618;
	}
#index .ru em { background:#CF335E;
	}
#index .el em { background:#6781BE;
	}		
#index .fi em { background:#0083E4;
	}
#index .pl em { background:#D2D5C4;
	}
#index .tr em { background:#A53835;
	}		
#index .vi em { background:#A40045;
	}
#index .cn em { background:#c03;
	}	
	
/* STATUS SIDEBAR  */
#sidebar {
	float:right; position:relative; right:1%; 
	display:block; width:36%;
	border-left:1px solid #6F6B5A;
	}	
#sidebar .mod {
	clear:both;
	padding:0 0 3.2em; margin:0 0 1.6em 2.2em; 
	font-size:.88em;
	border-bottom:1px solid #8F8C77;
	}	
#sidebar .last {
	padding:0;
	border:none;
	}	
#sidebar h3 {
	margin:0 0 .48em;
	font-size:1.2em; color:#fff;
	}	
.deli, .digg, .su {
	float:left; position:relative;
	display:block; width:16px; height:16px; margin:0 .64em 0 0; 
	}	
.deli a, .digg a, .su a {
	position:absolute; 
	display:block; width:100%; height:100%;	
	}	
.deli a {background:url(../images/delicious.gif) no-repeat;
	}
.digg a {background:url(../images/digg.gif) no-repeat;
	}	
.su a {background:url(../images/stumble.gif) no-repeat;
	}
.deli em, .digg em, .su em {
	display:none;
	font-style:normal; 
	}	

/* STATUS LANGUAGE MENU */
#lnk { 
  color:#FFD86F;
  cursor:pointer;
  }
#lnk.on { color:#616C6F;
  }
#lnk em { 
  position:relative; top:-.2em;
  font-size:.56em; font-style:normal; font-weight:normal;
  }
#lnMenu {
  position:absolute; right:-.3em; z-index:2; 
  display:none; width:36%; margin-top:.42em;
  }
* html #lnMenu {
  right:-2.5%;
  width:38%; margin-top:2em;
  }
#lnMenu.on { display:block;
  }
#lnMenu li {
  float:left; 
  width:32%; _width:28%;
  list-style:none;
  }
#lnMenu a {
  display:block; width:100%; padding-top:.16em; padding-bottom:.16em;
  color:#9BB6BF;
  background:#EFECE0;
  }
#lnMenu a:hover {
  color:#c03;
  background:#FFF;
  text-decoration:underline;
  }